Thursday, 12 January 2012

/bin/csh is needed


Error:
[root@telecominnovations ~]# rpm -ivh dkim-milter-2.8.3-1.i386.rpm
error: Failed dependencies:
        /bin/csh is needed by dkim-milter-2.8.3-1.i386


Solution :
yum install tcsh -y

No comments:

Post a Comment

Twitter Bird Gadget